#If true, the Day Count will be displayed | default: true
dayCountEnabled = true
#Offset to add to the Day Count | default: 1
#Range: > 0
dayOffset = 1
#Horizontal size of the Day Counter | default: 2.0
#Range: 0.0 ~ 20000.0
sizeX = 0.9
#Vertical size of the Day Counter | default: 2.0
#Range: 0.0 ~ 20000.0
sizeY = 0.9
#Horizontal position of the Day Counter | default: 2.0
#Range: 0.0 ~ 20000.0
locationX = 0.6
#Vertical position of the Day Counter | default: 2.0
#Range: 0.0 ~ 20000.0
locationY = 0.6
#Color of the Day Counter | default: FFFFFF (for white)
textColor = "FF0000"
#DayCounter String | default: 'Day: '
dayCounterString = "Day: "

